Bug 330481 - Key mapping missing on Acer Aspire 1690
Key mapping missing on Acer Aspire 1690
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: hal-info (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-13 03:39 EDT by Daniel Qarras
Modified: 2013-03-05 22:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-28 12:51:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Qarras 2007-10-13 03:39:33 EDT
Pressing Fn+VolumeUp works on my Acer Aspire 1690 (volume is increased and GNOME
icon is shown) but it produces this error on dmesg/syslog:

atkbd.c: Unknown key pressed (translated set 2, code 0xee on isa0060/serio0).
atkbd.c: Use 'setkeycodes e06e <keycode>' to make it known.
atkbd.c: Unknown key released (translated set 2, code 0xee on isa0060/serio0).
atkbd.c: Use 'setkeycodes e06e <keycode>' to make it known.
Comment 1 Daniel Qarras 2007-10-28 12:51:27 EDT
This is fixed in upstream:

http://gitweb.freedesktop.org/?p=hal-info.git;a=commit;h=afdf337a1388da56f3eaf71a7051d58f248060c5

Closing.

Note You need to log in before you can comment on or make changes to this bug.